Results 1 to 9 of 9

Thread: new games do i need to update

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Question new games do i need to update

    My wii is 4.1 softmod neogamma R7 ISO249 (REV 14) backup loader . I have purchased a few new games all originals but when I put them in the wii ,its asking me to update. so i just took them out as i dont want to update and not be able to play all my back ups , do i need to update to 4.2 ? or is there away around this , any help would be great please .

  2. #2
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Do not update to 4.2 it destroys softods, what games are you trying to play, most of them are up to System Menu 3.4 apart form NSMB, etc.

    Or to be really cautious, play / download backups of them already scrubbed from the internet, just to be safe.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  3. 1 User Says Thank You siphilips For This Useful Post


  4. #3
    Junior Member
    Join Date
    Aug 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by siphilips View Post
    Do not update to 4.2 it destroys softods, what games are you trying to play, most of them are up to System Menu 3.4 apart form NSMB, etc.

    Or to be really cautious, play / download backups of them already scrubbed from the internet, just to be safe.
    THANKS I AM TRING TO PLAY U SING ,BEATLES ROCK BAND (I HAVE IT ON COPY BUT IT WILL NOT PLAY INSTRUMENTS) I tried to change iso 37 but I get an error (-1017 I think) after step 15. the guitar will sync but will still not play on the game and only the mic will work . SO I PURCHASED GAME BECAUSE I CAN PLAY INSTRUMENTS WITH REAL GAME BUT IT ASKS ME TO UPDATE .

  5. #4
    New Member BoroVC's Avatar
    Join Date
    Mar 2009
    Location
    The Boro
    Posts
    253
    Thanks
    12
    Thanked 50 Times in 46 Posts
    If you load your game through Neogamma it should skip the update.

  6. #5
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Quote Originally Posted by Ggillchick View Post
    THANKS I AM TRING TO PLAY U SING ,BEATLES ROCK BAND (I HAVE IT ON COPY BUT IT WILL NOT PLAY INSTRUMENTS) I tried to change iso 37 but I get an error (-1017 I think) after step 15. the guitar will sync but will still not play on the game and only the mic will work . SO I PURCHASED GAME BECAUSE I CAN PLAY INSTRUMENTS WITH REAL GAME BUT IT ASKS ME TO UPDATE .
    You need to run Trucha then update cIOS to rev 14

    ....

    Trucha Bug Restorer 1.0

    FAQ:

    Q: What's this good for?
    A: The TBR is to get IOS with the trucha bug on all Wiis with system menu up to 4.1. Usually the error codes
    -1017 and -2011 indicate that the trucha bug is required and missing.

    run the game through Neogamma to skip updating
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  7. 1 User Says Thank You siphilips For This Useful Post


  8. #6
    Junior Member
    Join Date
    Aug 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by borovc View Post
    if you load your game through neogamma it should skip the update.
    the game loads with neogamma but i can't play instruments .

  9. #7
    Junior Member
    Join Date
    Aug 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by siphilips View Post
    you need to run trucha then update cios to rev 14

    ....

    Trucha bug restorer 1.0

    faq:

    Q: What's this good for?
    A: The tbr is to get ios with the trucha bug on all wiis with system menu up to 4.1. Usually the error codes
    -1017 and -2011 indicate that the trucha bug is required and missing.

    Run the game through neogamma to skip updating
    thanks i will give that i try.

  10. #8
    Junior Member
    Join Date
    Aug 2009
    Posts
    19
    Thanks
    5
    Thanked 0 Times in 0 Posts
    GAMES ARE LOADING WITH NEOGAMMA AND I RE-INSTALLED TRUCHA BUG RESTORER BUT I STILL CANT GET AND INSTRUMENTS TO WORK , I TRIED TO install IOS37 with IOS36 rev7 249 THAT IS POSTED ON THIS SITE BUT I STILL GET ERROR 1017 .

  11. #9
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,193
    Thanks
    2,206
    Thanked 2,579 Times in 2,012 Posts
    Blog Entries
    2
    Quote Originally Posted by Ggillchick View Post
    GAMES ARE LOADING WITH NEOGAMMA AND I RE-INSTALLED TRUCHA BUG RESTORER BUT I STILL CANT GET AND INSTRUMENTS TO WORK , I TRIED TO install IOS37 with IOS36 rev7 249 THAT IS POSTED ON THIS SITE BUT I STILL GET ERROR 1017 .
    does your keyboard have to have caps locked in order to function?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •